{
  "name": "d4_yogeshrathi_56370_sdm_labexam",
  "version": "1.0.0",
  "description": "To make it easy for you to get started with GitLab, here's a list of recommended next steps.",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/5637_yogesh_rathi/sdm/d4_yogeshrathi_56370_sdm_labexam.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/5637_yogesh_rathi/sdm/d4_yogeshrathi_56370_sdm_labexam/issues"
  },
  "homepage": "https://gitlab.com/5637_yogesh_rathi/sdm/d4_yogeshrathi_56370_sdm_labexam#readme",
  "dependencies": {
    "express": "^4.17.2"
  }
}
